/* Begin Body Styling */

body
{
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
}

/* End Body Styling */


/* Begin Heading Styling */

h1, h3, h4, h5, h6
{
	margin: 0px;
}

h1, h2
{
    margin: 0px;
    padding-bottom: 0.5em;
    font-size: 15px;
	font-weight: bold;
	color: #055390;
}


/* End Heading Styling */

/* Begin Text Styling */

body, th, td, input, textarea, select
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5B6066;
}

p, blockquote, ul, ol, dl
{
	margin-top: 0px;
	margin-bottom: 1em;
	line-height: 130%;
}

.whiteText
{
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.emphasis
{
	font-size: 15px;
	font-weight: bold;
	color: #055390;
	padding-bottom: 5px;
}

.greyText
{
	text-align: center;
	color: #AAAEB2;
}

/* End Text Styling */

/* Begin Link Styling */

a
{
	color: #455884;
}

a:hover
{
	text-decoration: none;
}

a.blackLink
{
	text-decoration: none;
	color: #3F4145;
}

a.blackLink:hover
{
	text-decoration: underline;
}

/* End Link Styling */

/* Begin Background Styling */

.boxSides
{
    background: url(boxSides.gif) repeat-y left top;
}

.greyGrad1
{
    background: url(greyGrad1.gif) no-repeat left bottom;
}

.productHeader
{
    background: url(ProductHeader.png) no-repeat left top;
}

/* End Background Styling */

/* Begin Table Styling */

table 
{
    border: solid 1px #E1E1E1;
    border-collapse: collapse;
}

table td 
{
    padding: 5px;
}

table.border td
{
    border: dotted 1px #C0C0C0;  
}

table th
{
    padding: 6px 5px;
    text-align: left;
    background-color: #268893;
    border-bottom: solid 1px #E1E1E1;
    color: #414549;
    background: url(TableHeaderBackground.png);
}

table.licenses
{
    border: none;
}

table.licenses tr
{
    border-top: solid 1px #E1E1E1;
    border-bottom: solid 1px #E1E1E1;
}

table.licenses table
{
    border: none;
}

table.licenses tr table tr
{
    border: none;
}

table.productListing
{
    border: none;
    width: 760px;
}

table.productListing table
{
    border: none;
}

table.productListing tr
{
    border-top: solid 1px #E1E1E1;
    border-bottom: solid 1px #E1E1E1;
}

table.productListing tr table tr
{
    border: none;
}

table.productGrid
{
    border: none;
}

/* End Table Styling */

/* Begin Product Styling */

.productHeading
{
    font-size: 11pt;
    color: #055390;
}

.productImage
{
	float: left;
	margin-right: 1em;
	margin-left: 1px;
}

/* End Product Styling */

/* Begin Form Styling */

fieldset
{
    border: solid 1px #E1E1E1;
    background: #FCFCFC;
}

label
{
    color: #055390;
}

.field-validation-error
{
    color: #FF0000;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}


/* End Form Styling */

/* Begin Screenshot Styling */

.thumbnailImage
{
    width: 200px;
}

.verticalAlign
{
    vertical-align:top;
}

table.thumbnails
{
    width:760px;
}

/* End Screenshot Styling */

/* Begin Change Password Styling */

.changePassword
{
    width: 29em;
}

.changePassword
{
    color: #055390;
}

.changePassword fieldset legend
{
    color: #5B6066;
}

.changePassword label
{
    width: 4em;
    float: left;
    text-align: right;
    margin-right: 4.5em;
    display: block;
}

.changePassword input[type="text"], input[type="password"]
{
    width: 18em;
}

/* End Change Password Styling */

/* Begin Login Styling */

.login
{
    width: 23em;
}

.login
{
    color: #055390;
}

.login fieldset legend
{
    color: #5B6066;
}

.login label
{
    width: 2em;
    float: left;
    text-align: right;
    margin-right: 4.5em;
    display: block;
}

.login input[type="text"], input[type="password"]
{
    width: 14em;
}

/* End Login Styling */

/* Begin Register Styling */

.register
{
    width: 28em;
}

.register
{
    color: #055390;
}

.register fieldset legend
{
    color: #5B6066;
}

.register label
{
    width: 4em;
    float: left;
    text-align: right;
    margin-right: 4.5em;
    display: block;
}

.register input[type="text"], input[type="password"]
{
    width: 14em;
}

/* End Register Styling */

/* Begin Misc Styling */

.align-justify
{
    text-align: justify;
}

.align-right
{
    text-align: right;
}

img
{
    border: none;
}

.greyBorder
{
    border: solid #E1E1E1 1px;
}

.centered
{
    text-align: center;
}

.socialLinks
{
    text-align: center;
    padding: 0.5em;
}

.commonColor
{
    color: #055390;
}

.large
{
    font-size: 13px;
}

.testimonialBox
{
    text-align: center;
    border: 1px solid #E1E1E1;
    float: left;
    margin-left: auto;
    margin-right: 3px;
    width: 270px;
    height: 133px;
}

.testimonialBox h2
{
    color:#2464B4;
}

/* End Misc Styling */

/* Begin Code Styling */

.code
{
    font-size: 9pt;
    font-family: Courier New;
    width: 760px;
}

span.grey
{
    color: gray;
}

span.green
{
    color: green;
}

span.blue
{
    color: blue;
}

span.black
{
    color: black;
}

span.teal
{
    color: #5591AF;
}

span.maroon
{
    color: #A31515;
}

/* End Code Styling */

/* Begin Alignment Styling */

.leftAlign
{
    text-align:left;
}

.centerAlign
{
    text-align:center;
}

/* End Alignment Styling */